<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.3.5">
  <MapProjectionSettings Version="1">
    <FileName>Jupiter_2017-05-24-1050.4-tbaAnim-rgb_MAP.fits</FileName>
    <MapProjectionType>Equirectangular projection</MapProjectionType>
    <MapLongitudeSystem>3</MapLongitudeSystem>
    <MapLongitudeLeftDeg>0</MapLongitudeLeftDeg>
    <MapOrientation>North at top</MapOrientation>
    <MapLatitudeType>Planetocentric</MapLatitudeType>
    <MapLeftPixel>70</MapLeftPixel>
    <MapRightPixel>1487</MapRightPixel>
    <MapTopPixel>124</MapTopPixel>
    <MapBottomPixel>832</MapBottomPixel>
    <Body>Jupiter</Body>
    <InverseLongitudes>False</InverseLongitudes>
    <JulianDateUT>2457897.95167</JulianDateUT>
    <q>0.9351256575</q>
  </MapProjectionSettings>
</WinJUPOS>
